package org.richfaces.helloworld.domain.tree;

import org.jboss.seam.ScopeType;
import org.jboss.seam.annotations.Name;
import org.jboss.seam.annotations.Scope;

@Name("pathwayBean")
@Scope(ScopeType.SESSION)
public class TreeBean {
    public Object getPathwayTree() {
        return new Library();
    }
}
